local cylinder = Cylinder(120, 1000, 1.0)
cylinder:setPosition(Position(500, 500, deg(0)), nil, false)

local cylinder = Cylinder(120, 1000, 1.0)
cylinder:setPosition(Position(1200, 500, deg(0)), nil, false)

